


<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Coverage report</title>
    <link rel="stylesheet" href="style.css" type="text/css">
    
    <script type="text/javascript" src="jquery.min.js"></script>
    <script type="text/javascript" src="jquery.ba-throttle-debounce.min.js"></script>
    <script type="text/javascript" src="jquery.tablesorter.min.js"></script>
    <script type="text/javascript" src="jquery.hotkeys.js"></script>
    <script type="text/javascript" src="coverage_html.js"></script>
    <script type="text/javascript">
        jQuery(document).ready(coverage.index_ready);
    </script>
</head>
<body class="indexfile">

<div id="header">
    <div class="content">
        <h1>Coverage report:
            <span class="pc_cov">63%</span>
        </h1>

        <img id="keyboard_icon" src="keybd_closed.png" alt="Show keyboard shortcuts" />

        <form id="filter_container">
            <input id="filter" type="text" value="" placeholder="filter..." />
        </form>
    </div>
</div>

<div class="help_panel">
    <img id="panel_icon" src="keybd_open.png" alt="Hide keyboard shortcuts" />
    <p class="legend">Hot-keys on this page</p>
    <div>
    <p class="keyhelp">
        <span class="key">n</span>
        <span class="key">s</span>
        <span class="key">m</span>
        <span class="key">x</span>
        
        <span class="key">c</span> &nbsp; change column sorting
    </p>
    </div>
</div>

<div id="index">
    <table class="index">
        <thead>
            
            <tr class="tablehead" title="Click to sort">
                <th class="name left headerSortDown shortkey_n">Module</th>
                <th class="shortkey_s">statements</th>
                <th class="shortkey_m">missing</th>
                <th class="shortkey_x">excluded</th>
                
                <th class="right shortkey_c">coverage</th>
            </tr>
        </thead>
        
        <tfoot>
            <tr class="total">
                <td class="name left">Total</td>
                <td>702</td>
                <td>262</td>
                <td>0</td>
                
                <td class="right" data-ratio="440 702">63%</td>
            </tr>
        </tfoot>
        <tbody>
            
            <tr class="file">
                <td class="name left"><a href="app___init___py.html">app/__init__.py</a></td>
                <td>13</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="13 13">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="auth_AuthLevel_py.html">auth/AuthLevel.py</a></td>
                <td>4</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="auth___init___py.html">auth/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="auth_authenticate_py.html">auth/authenticate.py</a></td>
                <td>24</td>
                <td>3</td>
                <td>0</td>
                
                <td class="right" data-ratio="21 24">88%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="auth_authorize_py.html">auth/authorize.py</a></td>
                <td>35</td>
                <td>5</td>
                <td>0</td>
                
                <td class="right" data-ratio="30 35">86%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="decorators___init___py.html">decorators/__init__.py</a></td>
                <td>2</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="2 2">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="decorators_add_schema_py.html">decorators/add_schema.py</a></td>
                <td>8</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="8 8">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="decorators_db_to_api_py.html">decorators/db_to_api.py</a></td>
                <td>41</td>
                <td>1</td>
                <td>0</td>
                
                <td class="right" data-ratio="40 41">98%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="models_Atividade_py.html">models/Atividade.py</a></td>
                <td>20</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="20 20">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="models_Evento_py.html">models/Evento.py</a></td>
                <td>19</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="19 19">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="models_InformacaoEvento_py.html">models/InformacaoEvento.py</a></td>
                <td>10</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="10 10">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="models_Local_py.html">models/Local.py</a></td>
                <td>19</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="19 19">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="models_Noticia_py.html">models/Noticia.py</a></td>
                <td>10</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="10 10">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="models_Patrocinador_py.html">models/Patrocinador.py</a></td>
                <td>11</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="11 11">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="models_TipoAtividade_py.html">models/TipoAtividade.py</a></td>
                <td>8</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="8 8">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="models___init___py.html">models/__init__.py</a></td>
                <td>7</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="7 7">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="resources_Atividade_py.html">resources/Atividade.py</a></td>
                <td>111</td>
                <td>36</td>
                <td>0</td>
                
                <td class="right" data-ratio="75 111">68%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="resources_Evento_py.html">resources/Evento.py</a></td>
                <td>250</td>
                <td>158</td>
                <td>0</td>
                
                <td class="right" data-ratio="92 250">37%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="resources_Local_py.html">resources/Local.py</a></td>
                <td>52</td>
                <td>32</td>
                <td>0</td>
                
                <td class="right" data-ratio="20 52">38%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="resources_TipoAtividade_py.html">resources/TipoAtividade.py</a></td>
                <td>50</td>
                <td>27</td>
                <td>0</td>
                
                <td class="right" data-ratio="23 50">46%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="resources___init___py.html">resources/__init__.py</a></td>
                <td>8</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="8 8">100%</td>
            </tr>
            
        </tbody>
    </table>

    <p id="no_rows">
        No items found using the specified filter.
    </p>
</div>

<div id="footer">
    <div class="content">
        <p>
            <a class="nav" href="https://coverage.readthedocs.io">coverage.py v4.5.4</a>,
            created at 2019-09-18 17:47
        </p>
    </div>
</div>

</body>
</html>
